
zipp==3.10.0
absl-py==1.3.0
astor==0.8.1
asttokens==2.2.0
attrs==22.1.0
backcall==0.2.0
bleach==1.5.0
click==8.1.3
colorama==0.4.6
contourpy==1.0.6
cycler==0.11.0
debugpy==1.6.4
decorator==5.1.1
distlib==0.3.6
dnspython==2.2.1
email-validator==1.3.0
entrypoints==0.4
exceptiongroup==1.0.4
executing==1.2.0
filelock==3.8.0
Flask==2.2.2
Flask-SQLAlchemy==3.0.2
Flask-WTF==1.0.1
fonttools==4.38.0
gast==0.5.3
greenlet==1.1.3.post0
grpcio==1.50.0
html5lib==0.9999999
idna==3.4
importlib-metadata==4.12
iniconfig==1.1.1
install==1.3.5
ipykernel==6.17.1
ipython==8.7.0
itsdangerous==2.1.2
jedi==0.18.2
Jinja2==3.1.2
joblib==1.2.0
jupyter_client==7.4.7
jupyter_core==5.1.0
kiwisolver==1.4.4
Markdown==3.4.1
MarkupSafe==2.1.1
matplotlib==3.6.2
matplotlib-inline==0.1.6
nest-asyncio==1.5.6
numpy==1.23.4
packaging==21.3
pandas==1.5.2
parso==0.8.3
pexpect==4.8.0
pickleshare==0.7.5
Pillow==9.3.0
platformdirs==2.5.4
pluggy==1.0.0
prompt-toolkit==3.0.33
protobuf==4.21.9
psutil==5.9.4
ptyprocess==0.7.0
pure-eval==0.2.2
Pygments==2.13.0
pyparsing==3.0.9
pytest==7.2.0
pytest-order==1.0.1
python-dateutil==2.8.2
pytz==2022.6
pyzmq==24.0.1
scikit-learn==1.1.2
scipy==1.9.3
seaborn==0.12.1
six==1.16.0
SQLAlchemy==1.4.42
stack-data==0.6.2
tensorboard==1.8.0
tensorflow @ https://storage.googleapis.com/tensorflow/mac/cpu/tensorflow-1.8.0-py3-none-any.whl
termcolor==2.1.0
threadpoolctl==3.1.0
tomli==2.0.1
tornado==6.2
traitlets==5.6.0
wcwidth==0.2.5
Werkzeug==2.2.2
WTForms==3.0.1
